@charset "utf-8";
/* CSS Document */



applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

/* remember to define focus styles! */
:asnfocus {
outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
text-decoration: none;
}
del {
text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: collapse;
border-spacing: 0;
}
body {
margin:0;
}
#asnwrapper {
width:850px;
margin-left:auto;
margin-right:auto;
overflow:hidden;
}
#asnheader {
margin-top:30px;
margin-bottom:30px;
width:840px;
overflow:hidden;
}
#asnlogo {
width:460px;
float:left;
margin-left:20px;
}
#asnlogo h1 {
font-size:42px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#353c47;
text-shadow: 0px 2px 1px #7d7c7c;
}
#asnnav {
margin-right:20px;
float:right;
font-size: 15px;
position: relative;
}

#asnnav ul {
background-color:#fafafa;
border: 1px solid #a9a9a9;
/* Rounder Corner */
-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
-khtml-border-radius: 7px;
height: 55px;
padding: 0;
}

#asnnav ul li {
display: inline;
float: left;
height: 16px;
margin: 9px 10px 0 10px;
padding: 10px 16px;
}

#asnnav ul li a {
color:#243953;
text-decoration:none;
outline:none;
}
#asnnav ul li:hover {
background: #F90;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
}
#asnslider {
position:relative;
overflow:hidden;
border: 1px solid #a9a9a9;
-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
-khtml-border-radius: 7px;
height:500px;
}

.asninslider {
float: left;
position: relative;
}
.asninslider a {
text-decoration:none;
}
.asnimageholder {
height: 500px;
width: 850px;
overflow: hidden;
position: relative;
}
.asnimgslider {
position: absolute;
top: 0; left: 0;
}
.asnimgslider img {
float: left;
}
.socialmedianav {
position: absolute;
bottom: 50px; 
right: 10px;
z-index: 100;
text-align: center;
line-height: 30px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
}

.asnimagenav {
position: absolute;
bottom: 7px; right: 20px;
 height:30px;
z-index: 100;
text-align: center;
line-height: 30px;
border: 1px solid #a6c9e2;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
background-image:url('http://www.aopa.org/test/mitch/asnimages/socialnav_bkgd.gif');
}
.asnsocialnav {
position: absolute;
bottom: 5px; left: 20px;
 height:30px;
z-index: 100;
text-align: center;
line-height: 30px;
border: 1px solid #a6c9e2;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
padding: 2px;
background-image:url('http://www.aopa.org/test/mitch/asnimages/socialnav_bkgd.gif');
}

.asnsocialnav a {
color:#FFF;
}

.asnimagenav a {
padding: 5px;
text-decoration: none;
color: #fff;
font-family:Arial, Helvetica, sans-serif;

}
.asnimagenav a.asnactive {
background: #006699;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
color:#FFF;
margin: 1px;
background-image:url('http://aopa.org/test/mitch/asnimages/slider_background.gif');
}
#asncontent {
margin-top:10px;
width:835px;
margin-left:auto;
margin-right:auto;
background-color:#fafafa;
border: 1px solid #a9a9a9;
-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
-khtml-border-radius: 7px;
overflow:hidden;
}

#asncontent p {
padding:5px;
color: #243953;
font-size:14px;
line-height: 18px;
}
#asnbox1 {
width:200px;
}
#asninbox1 {
padding:5px;

}
#asnbox2 {
width:200px;
}
#asninbox2 {
padding:5px;
}
#asnbox3 {
width:200px;
}
#asninbox3 {
padding:5px;
}
#asnbox4 {
width:200px;
}
#asninbox4 {
padding:5px;
}
.asnasnhometable {
margin-left:5px;
}
.asnfineprint {
font-size:9px;
color:#777777;
font-family:Arial, Helvetica, sans-serif;
}

/*Makes buttons work */


#one {
position:absolute;
margin-top: 200px; 
margin-left: 23px;
}

#two {
position:absolute;
margin-top: 350px; 
margin-left: 23px;
}

#three {
position:absolute;
margin-top: 200px; 
margin-left: 23px;
}
/*css required to place each button on slide 4 */
  #fourone {
  position:absolute;
  margin-top: 125px; 
  margin-left: 23px;
  }
  
  #fourtwo {
  position:absolute;
  margin-top: 125px; 
  margin-left: 206px;
  }
  #fourthree {
  position:absolute;
  margin-top: 271px; 
  margin-left: 23px;
  }
  #fourfour {
  position:absolute;
  margin-top: 271px; 
  margin-left: 206px;
  }

#five {
position:absolute;
margin-top: 275px; 
margin-left: 23px;
}